SubtleLock not working for me on 8.4?

Discussion in 'Jailbreaks and iOS Hacks' started by adamkrfc, Jul 8, 2015.

  1. adamkrfc macrumors newbie

    Joined:
    Sep 17, 2014
    #1
    Hi guys,

    I seem to be the only one having a problem trying to download SubtleLock. It tells me that my iOS version is not supported but its the only app I can't seem to download.

    Any help with this at all?

    Thanks
     
  2. madmorph macrumors member

    madmorph

    Joined:
    Sep 25, 2014
    #2
    i have it installed and working fine....it does give the installation warning tho that it isnt suitable but still lets me install it.... its iin the big boss repo version 1.1-1 if that helps any
     
  3. JohnLT13 macrumors 6502a

    JohnLT13

    Joined:
    Dec 9, 2012
    Location:
    Boston (aka Red Sox Nation)
    #3
    Working fine on my ip6 8.4. Gives warning not compatible but it works fine.
     
  4. adamkrfc thread starter macrumors newbie

    Joined:
    Sep 17, 2014
    #4
    All i get is the option to re-check. Strange. I ended up getting "LockInfo" instead but would still like to try SubtleLock out
     
  5. adamkrfc thread starter macrumors newbie

    Joined:
    Sep 17, 2014
    #5
    This is what I get. Does seem to be 1.1-1
     

    Attached Files:

  6. HenryLong macrumors 6502

    HenryLong

    Joined:
    Apr 11, 2013
    Location:
    Germany
    #6
    Packages not updated/marked by the dev to be compatible with your current iOS version can't be newly purchased. Since the dev hasn't updated SubtleLock to iOS 8.4 yet only people having purchased it on earlier iOS are able to install it.
     
  7. adamkrfc thread starter macrumors newbie

    Joined:
    Sep 17, 2014
    #7
    Ahh right. I didn't know that. Thanks!
     

Share This Page